RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
2Dfold.h File Reference
Calculating MFE representatives of a Distance Based Partitioning
Include dependency graph for 2Dfold.h:

Go to the source code of this file.

## Functions

TwoDfold_vars * | get_TwoDfold_variables (const char *seq, const char *structure1, const char *structure2, int circ)
| Get a structure of type TwoDfold_vars prefilled with current global settings.
void | destroy_TwoDfold_variables (TwoDfold_vars *our_variables)
| Destroy a TwoDfold_vars datastructure without memory loss.
TwoDfold_solution * | TwoDfoldList (TwoDfold_vars *vars, int distance1, int distance2)
| Compute MFE's and representative for distance partitioning.
char * | TwoDfold_backtrack_f5 (unsigned int j, int k, int l, TwoDfold_vars *vars)
| Backtrack a minimum free energy structure from a 5' section of specified length.

## Detailed Description